/*@mixin flexbox($value...) {
    inspect($value);
}*/
/* line 5, ../../../Sass/sass/product/Product_Compare_Result.scss */
body {
  font-size: 13px;
  /**vertical-align: top;*/
  margin-top: 10px;
  margin-left: 5px;
}

/* line 12, ../../../Sass/sass/product/Product_Compare_Result.scss */
body, a, select, optgroup, input {
  font-family: Arial, Verdana, Helvetica, sans-serif;
}

/* line 16, ../../../Sass/sass/product/Product_Compare_Result.scss */
.clear {
  clear: both;
}

/* line 20, ../../../Sass/sass/product/Product_Compare_Result.scss */
td {
  border: 1px solid #b9b9b9;
  height: 36px;
}

/* line 25, ../../../Sass/sass/product/Product_Compare_Result.scss */
.even {
  background: #eeeeee;
}
/* line 27, ../../../Sass/sass/product/Product_Compare_Result.scss */
.even .odd {
  background: white;
}
